Description: Add missing function prototype
 Add prototype for clearLiteralTable() to avoid a compiler warning with the
 warning options used when compiling the Debian package.
Author: Andreas Bombe <aeb@debian.org>
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: git/palbart.c
===================================================================
--- git.orig/palbart.c	2017-07-09 01:07:41.894638736 +0200
+++ git/palbart.c	2017-07-09 03:55:59.035783863 +0200
@@ -407,6 +407,7 @@
 /* Function Prototypes                                                        */
 
 int     binarySearch( char *name, int start, int symbol_count );
+void    clearLiteralTable( void );
 int     compareSymbols( const void *a, const void *b );
 void    conditionFalse( void );
 void    conditionTrue( void );
